#### 4.22.3.32 setMultiplicity

`Syntax:`
  `setMultiplicity(` cone c, int multiplicity `)`
  `setMultiplicity(` polytope c, int multiplicity `)`
`Type:`
`Purpose:`
  adds the information of a multiplicity to the cone
`Example:`

      LIB"gfanlib.so";
      intmat M[2][3]=
      -1,0,0,
      0,-1,0;
      cone c=coneViaPoints(M);
      getMultiplicity(c);
      ==> 1
      setMultiplicity(c,3);
      getMultiplicity(c);
      ==> 3

User manual for Singular version 4-0-3, 2016, generated by texi2html.